.page-visual .img {
	background: url(../img/page-visual-1.jpg) no-repeat;
	background-size: cover;
}
.access {
	padding: 23px 0 60px;
	background-image: url(../../../common/img/pattern-1.png), url(../img/bg-img-1.jpg);
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
}

#map_canvas {
    width: 650px;
    height: 500px;
    font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.ggmap {
position: relative;
padding-bottom: 67%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


th{
	    vertical-align: baseline;
	font-weight: initial;
}

table {
	margin:auto;
}

.box {
    background-color: #fff;
    padding: 118px 56px 140px 56px;
    letter-spacing: 0.4em;
}

.access .ttl{
	letter-spacing: 0.6em;
}

.access .txt{
	font-size:12px;
	letter-spacing: 0.4em;

    margin-top: 58px;
}

.access .ttl:after {
    border-bottom: solid 6px #f7fe1b;
    width: 184px;
    content: "";
    position: absolute;
    left: 23%;
    bottom: -22px;
}
